Class | Fog::Compute::Serverlove::Mock
In: | lib/fog/serverlove/compute.rb lib/fog/serverlove/requests/compute/create_server.rb lib/fog/serverlove/requests/compute/create_image.rb
Parent: | Object

### Methods

create_image create_server new request

### Public Class methods

new(options)

### Public Instance methods

create_image(options = {})
create_server(options = {})
request(options)

[Validate]